package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TradeLoginCategoryEnum {
    STRATEGY("STRATEGY","战略协议下属子项目"),
    COMMON("COMMON","普通单体项目"),
    RAIL("RAIL","铁路干线项目");

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;
}
